<webobject name = "HasAttribution">
	<div class = "cktl_labelvalue" class="">
		<span class = "cktl_labelvalue_label" style="width: 80px;">Marché :</span>
		 <span class = "cktl_labelvalue_value"><webobject name = "SMarche"></webobject></span>
	</div>
    <div class = "cktl_labelvalue" >
      <span class = "cktl_labelvalue_label" style="width: 80px;">Attribution :</span>
      <span class = "cktl_labelvalue_value">
        <webobject name = "AjaxExpansion1">
          <div class = "box" style = "padding: 4px; font-size: smaller;">
            <webobject name = "RepCN">
              <div><webobject name = "SCnLib" /></div>
            </webobject>
          </div>
        </webobject>
      </span>
    </div>
</webobject>